body {
    display:flex;
    flex-wrap:wrap;
    margin:0;
    width:100%;
}

header {
    flex-basis:100%;
}
header img {
    width:100%;
    height:35%;
    flex-grow:1;
}
header nav ul{
    flex-basis:100%;
    display:flex;
    flex-wrap:nowrap;
    margin-right:0.5%;
    margin-bottom:0.5%;
    
}
header li{
    flex-basis:20%;
    flex-grow:1;
}
header nav ul li{
    padding:0.5%;
}
main {
    flex-basis:77%;
    display:flex;
    margin-right:3em;
    align-items: flex-start;
    margin-left:-2%;
    flex-grow:1;
}
.intro {
    flex-basis:100%;
}
aside { 
    flex-basis:20%;
    flex-grow:0;

}

footer {
    margin-top:2%;
    flex-basis:100%;
    padding-top:0.5%;
    padding-left:2%;
    padding-bottom: 0.5%;
    padding-right: 0.5%;
 
}